<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class CurtainDoorDetail extends Model
{
    protected $guarded = [];
    public $timestamps = false;

    public function curtain()
    {
        return $this->belongsTo(Curtain::class);
    }

    public function product()
    {
        return $this->belongsTo(Product::class);
    }
}
